prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libscldap
Description: libscldap
Version: 0.9.6
Libs: -L${libdir} -lscldap -lscconf
Cflags: -I${includedir}

